 /* CSS Document */

	
a:link {color:#333366; text-decoration:none;}			 /* unvisited link */
a:visited {color:#333366; text-decoration:none;}			/* visited link */
a:hover {color:#003399; text-decoration:underline;}				/* mouse over link */
a:active {color:#3366cc;text-decoration:none;}					/* selected link */ 	
	
.ulheader {
	color: #FFFFFF;
	font-weight:bold;
}

/*html, body {height:100%; margin:0; padding:0;}
#content {position:relative; z-index:1; padding:0px;}*/

body 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:normal;
	text-decoration:none;
	background-attachment: fixed;
	background-color: #080b1a;
	background-image: url(/Resources/img/test_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0px;
}

#MainBody
{
	width:100%;
	height:auto;
}


p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:normal;
	}
	
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	line-height:normal;
	padding:4px;
	font-weight:bold;
	}
	

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	line-height:normal;
	padding:4px;
	}
	
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	line-height:normal;
	}
	

#rugbybar {
	width:100%; 
	background-image:url(/Resources/img/red_blue_grad.png); 
	background-repeat:repeat; 
	text-align:center; 
	height:138px; 
	padding:0px;
	}
	
.whitetoblank
{
	width:1000px;
	height:auto;
	padding-right:20px;
	padding-left:20px;
	padding-top:10px;
	text-align:left;
	background-image:url(/Resources/img/white_to_blank.png);
}

.whitetonowhere
{
	width:1000px;
	height:auto;
	padding-right:20px;
	padding-left:20px;
	padding-top:10px;
	text-align:left;
	
}
.Breadcrumb
{
	font-family:Arial;
	font-size:11px;
	text-decoration:underline;
	color:Blue;
}

#Footer 
{
	background-color:#EEEEEE;
	width:1024px;
	height: 50px;
}

.sfnewsFullStory
{
	font-family:Arial;
	font-size:12px;
	text-decoration:underline;
	color:#CC0000;
}

.sfnewsSummary
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
}

.sfnewsTitle
{
	
	font-family:Arial;
	text-decoration:none;
	color:#000000;
}

.sfnewsTitleBold
{
	
	font-family:Arial;
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}

.sfnewsbox 

{
	padding-bottom:3px;
	padding-top:3px;
	border-bottom:0px;	
	/*border-bottom-style:dotted;*/
	padding-left:0px;
	text-decoration:none;
	
}

.sfnewsListItem
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#3366cc;
	text-decoration:none;
	padding-left:10px;
	padding-right:5px;
	padding-top:2px;
}


.sfimagesTmb
{
	padding:4px;
	border:0px;
	list-style:none;
	outline-color:Red;
}

#prca
	{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	color:#990000;
	font-size:18px;
	text-align:center;
	padding:0px;
	}
	
.FPlinkrectangle
{ 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	color:Navy;
	font-size:11px;
	text-decoration:underline;
}

.headerA

{ 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	color:#FFFFFF;
	font-size:14px;
}

.results

{ 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:Navy;
	font-size:11px;
	padding-top:2px;
	padding-bottom:2px;
}



.summary

{
	font-size:11px;
	font-family:Arial, Helvetica, Sans-Serif;
}

.spotlight

{
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color:#003366;
	font-size:14px;
	
}

.fullstory:link
{
	color:#990000;
	font-family:Arial, Helvetica, Sans-Serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}

.fullstory:visited
{
	color:#990000;
	font-family:Arial, Helvetica, Sans-Serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}


.fullstory:active
{
	color:#CC0000;
	font-family:Arial, Helvetica, Sans-Serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}

.fullstory:hover
{
	color:#CC0000;
	font-family:Arial, Helvetica, Sans-Serif;
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;
}

#FunkyCorners {
height: 65px;
width:160px;
-moz-border-radius: 25px 10px / 10px 25px;
border-radius: 25px 10px / 10px 25px;
background-color:#000000;
padding:5px;
width:700px;
height:auto;
text-align:center;
}

#underdots
{ 
border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#000000;
padding-bottom:4px;
text-align:left;
font-size:11px;
}

.underdots
{ 
border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#000000;
border-left-color:#000000;
padding-bottom:4px;
padding-top:4px;
text-align:left;
font-size:11px;
}



.championships:link {color:#333366; text-decoration:none; font-family:Verdana; font-size:11px;}			 /* unvisited link */
.championships:visited {color:#333366; text-decoration:none; font-family:Verdana; font-size:11px;}			/* visited link */
.championships:hover {color:#CC0000; text-decoration:underline; font-family:Verdana; font-size:11px;}				/* mouse over link */
.championships:active {color:#3366cc;text-decoration:none; font-family:Verdana; font-size:11px;}					/* selected link */

.bigheadline
{
	font-size:18px;
	font-weight:bold;
	color:#003366;
	font-family:Arial, Helvetica, sans-serif;

}

.headbox
{ 
	padding:4px;
	background-color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
}


.graywrapper {
height: 65px;
width:160px;
-moz-border-radius: 25px 10px / 10px 25px;
border-radius: 25px 10px / 10px 25px;
background-color:#CCCCCC;
padding:5px;
width:auto;
height:auto;
text-align:left;
}

.resultswrapper {
-moz-border-radius: 20px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-khtml-border-radius: 20px;
border-radius: 20px;
behavior: url(/Resources/css/border-radius.htc);
background-color:#003366;
width:auto;
height:auto;
}


.RadMenu_mainnavigation {
    width:1000px;
    margin-top: 0px;
    margin-bottom:0px;
    margin-right:10px;
    margin-left:0px;
    position:relative;
    float:inherit;
}

.RadMenu_mainnavigation .rmLink {
    font-size: 14px;
    letter-spacing: 10;
    font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color:#990000;
    border-top-left-radius: 5px;     
    border-top-right-radius: 5px;     
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

.RadMenu_mainnavigation .rmLink:hover {
    color: #CCCCCC;
}
/*This is the tab background color for the page you're on*/
.RadMenu_mainnavigation .rmLink.rmSelected{
    background-color: #003399;
    color: #fff;
}

.RadMenu_mainnavigation .rmSlide .rmLink{
	border-top-left-radius: 0px;     
    border-top-right-radius: 0px;     
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
}
}

.RadMenu_mainnavigation .rmLink.rmExpanded {
    background-color: #333;
    color: white;
}

.RadMenu_mainnavigation .rmSlide .rmLink {
    font-size: 11px;
    font-weight: normal;
    background-image:url(/Resources/img/red-no-4.png);
   border-bottom: 1px solid #a80000;
     /*border-top: 1px solid #000000;*/
    padding-right:5px;
    padding-left:5px;
    line-height: 30px;
    width:230px;
    color:#FFFFFF;
    text-align:left;
    text-decoration:none;
}

.RadMenu_mainnavigation .rmSlide .rmItem.rmFirst .rmLink {
    border-top: 0px;
    width:220px;
   }

/*Text Color*/
.RadMenu_mainnavigation .rmSlide .rmLink .rmText {
    padding: 0px;
    color:#FFF;
    border-bottom: 1px solid #a80000;
  }
  /*This is the hover controls including the hover color*/
.RadMenu_mainnavigation .rmSlide .rmLink:hover .rmText:hover {
    color: #fff;
    padding-left:5px;
    padding-right:5px;
    background-color:#000000;
    cursor:pointer;
}

.RadMenu_mainnavigation .rmSlide .rmLink.rmExpanded {
    background-color: #999999;
    color: #fff;
   }


.RadMenu_mainnavigation .rmSlide .rmSlide .rmLink {
    background-color: #999999;
    font-size: 11px;
    border: 0px;
    font-weight: normal;
    color: #fff;
      border-bottom: 1px solid #a80000;
}

.RadMenu_mainnavigation .rmSlide .rmSlide .rmLink:hover {
    background-color: #EEEEEE;
  
}


.rodeoresultslist
{
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#FFFFFF;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:4px;
	text-align:left;
	font-size:11px;

}

.earlyresults:link

{
	color:#FFFFFF;
}

.earlyresults:visited

{
	color:#FFFFFF;
}

.inprogress
{ 
	color:#CC0000;
}

.headlinebox
{
	background-image:url(/images/evergreen-images/headlines-png);
	background-repeat:no-repeat;
	width:280px;
	height:375px;
}



.dododotadoooo:link
{

	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;


}

.dododotadoooo:visited
{

	color:#999999;
	font-family:Arial;
	font-size:11px;


}

.dododotadoooo:hover
{

	color:#FFFF00;
	font-family:Arial;
	font-size:11px;


}

.grid
{
	background-color:#EEEEEE;
	padding:5px;
}

.statsdetail
{ 
border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#000000;
padding-bottom:4px;
padding-top:4px;
padding-right:4px;
padding-left:4px;
text-align:left;
font-size:11px;
background-color:#EEEEEE;
text-align:left;
}

.statsdetailselected
{ 
border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#000000;
padding-bottom:4px;
padding-top:4px;
padding-right:4px;
padding-left:4px;
text-align:left;
font-size:11px;
background-color: #FFFF99;
text-align:left;
}

.statstotalbar
{ 
border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#000000;
padding-bottom:4px;
padding-top:4px;
padding-right:4px;
padding-left:4px;
text-align:left;
font-size:11px;
background-color:#CCCCCC;
text-align:left;
}

.selected td
{
    background-color: #FFFF99; 
}
